<?php

// Banner - Checkbox
if ( ! function_exists( 'naeca_banner_render' ) ) {
  function naeca_banner_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_banner]' id='naeca_banner-id' <?php checked( isset($options['naeca_banner']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Blog - Checkbox
if ( ! function_exists( 'naeca_blog_render' ) ) {
  function naeca_blog_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_blog]' id='naeca_blog-id' <?php checked( isset($options['naeca_blog']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Circle Progress - Checkbox
if ( ! function_exists( 'naeca_circle_progress_render' ) ) {
  function naeca_circle_progress_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_circle_progress]' id='naeca_circle_progress-id' <?php checked( isset($options['naeca_circle_progress']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Client - Checkbox
if ( ! function_exists( 'naeca_client_render' ) ) {
  function naeca_client_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_client]' id='naeca_client-id' <?php checked( isset($options['naeca_client']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Counter - Checkbox
if ( ! function_exists( 'naeca_counter_render' ) ) {
  function naeca_counter_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_counter]' id='naeca_counter-id' <?php checked( isset($options['naeca_counter']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Coupon - Checkbox
if ( ! function_exists( 'naeca_coupon_render' ) ) {
  function naeca_coupon_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_coupon]' id='naeca_coupon-id' <?php checked( isset($options['naeca_coupon']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Iconbox - Checkbox
if ( ! function_exists( 'naeca_iconbox_render' ) ) {
  function naeca_iconbox_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_iconbox]' id='naeca_iconbox-id' <?php checked( isset($options['naeca_iconbox']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Offer - Checkbox
if ( ! function_exists( 'naeca_offer_render' ) ) {
  function naeca_offer_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_offer]' id='naeca_offer-id' <?php checked( isset($options['naeca_offer']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Pricing Tab - Checkbox
if ( ! function_exists( 'naeca_pricing_tab_render' ) ) {
  function naeca_pricing_tab_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_pricing_tab]' id='naeca_pricing_tab-id' <?php checked( isset($options['naeca_pricing_tab']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Pricing - Checkbox
if ( ! function_exists( 'naeca_pricing_render' ) ) {
  function naeca_pricing_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_pricing]' id='naeca_pricing-id' <?php checked( isset($options['naeca_pricing']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Woo Product Cat - Checkbox
if ( ! function_exists( 'naeca_product_cat_render' ) ) {
  function naeca_product_cat_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_product_cat]' id='naeca_product_cat-id' <?php checked( isset($options['naeca_product_cat']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Woo Product Slider - Checkbox
if ( ! function_exists( 'naeca_product_slider_render' ) ) {
  function naeca_product_slider_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_product_slider]' id='naeca_product_slider-id' <?php checked( isset($options['naeca_product_slider']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Woo Product - Checkbox
if ( ! function_exists( 'naeca_product_render' ) ) {
  function naeca_product_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_product]' id='naeca_product-id' <?php checked( isset($options['naeca_product']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// EDD Product Cat - Checkbox
if ( ! function_exists( 'naeca_download_category_render' ) ) {
  function naeca_download_category_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_download_category]' id='naeca_download_category-id' <?php checked( isset($options['naeca_download_category']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// EDD Product Slider - Checkbox
if ( ! function_exists( 'naeca_edd_product_slider_render' ) ) {
  function naeca_edd_product_slider_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_edd_product_slider]' id='naeca_edd_product_slider-id' <?php checked( isset($options['naeca_edd_product_slider']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// EDD Product - Checkbox
if ( ! function_exists( 'naeca_edd_product_render' ) ) {
  function naeca_edd_product_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_edd_product]' id='naeca_edd_product-id' <?php checked( isset($options['naeca_edd_product']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Subscribe - Checkbox
if ( ! function_exists( 'naeca_subscribe_render' ) ) {
  function naeca_subscribe_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_subscribe]' id='naeca_subscribe-id' <?php checked( isset($options['naeca_subscribe']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Team - Checkbox
if ( ! function_exists( 'naeca_team_render' ) ) {
  function naeca_team_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_team]' id='naeca_team-id' <?php checked( isset($options['naeca_team']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Testimonials - Checkbox
if ( ! function_exists( 'naeca_testimonials_render' ) ) {
  function naeca_testimonials_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_testimonials]' id='naeca_testimonials-id' <?php checked( isset($options['naeca_testimonials']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}
// Video - Checkbox
if ( ! function_exists( 'naeca_video_render' ) ) {
  function naeca_video_render() {
    $options = get_option( 'naeca_bw_settings' );
    ?>
    <label class="switch">
      <input type='checkbox' name='naeca_bw_settings[naeca_video]' id='naeca_video-id' <?php checked( isset($options['naeca_video']), 1 ); ?> value='1' />
      <span class="slider round"></span>
    </label>
    <?php
  }
}